# eimgwrit

write image-file

#### Synopsis

eimgwrit(imageFileName,image,colormap,quality)

#### Parameter(s)

imageFileName :

name of image-file

possible suffixes: png,jpg,tif,ppm,pcx,txt

image :

matrix for image

if colormap=-1 then

image is filled with RGB values

(value=R*2^16+G*2^8+B and R,G,B are integer of 0:255)

else

matrix is filled with indices of colormap

colormap :

color table

quality :

quality of JPEG-files, default=75 (%)

Close